<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Vue Basics</title>
	<link rel="stylesheet" href="../assets/css/bootstrap.min.css">
	<script type="text/javascript" src="../assets/js/vue.js"></script>

</head>
<body>

	<div id="app" class="container" >
		<div class="row center">
			<div class="col jumbotron text-center" >
				
				<h1>{{message}}</h1><br>
				<h2>{{message1}}</h2><br>
				
				<input v-model="message1" class="text-center form-control input-lg"><br><br>

				<!-- İf isOk variable is true , h2 will show -->
				<h2 v-if="isOk">Everything's Okay<br>
				</h2><br>
				<h2>{{ plus }} </h2>
					
				<!-- V-if and v-show look like same ; v-show is just hide element but v-if is delete element in dom-->
				<h2 v-show="isOk">V-Show just hide/show element </h2><br>
					
				<!-- For html tags in your messages -->
				<div v-html="htmlMessage"></div>


			</div>
		</div>
	</div>

<!-- Google it how to import js file into another js file -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<!--Our js-->
<script type="text/javascript" src="assets/js/helloVue.js"></script>	
<script type="text/javascript" src="../assets/js/bootstrap.min.js"></script>
</body>
</html>